## midgard2-core 9.03.0-5

=== debian/changelog ===
midgard2-core (9.03.0-5) unstable; urgency=low

  * Install midgard_initial_database.xml in midgard2-common.

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Tue, 26 may 2009 18:18:01 +0200

midgard2-core (9.03.0-4) unstable; urgency=low

  * Explicitly set architecture to 'any', which satisfies maemo builder.

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Tue, 26 may 2009 12:50:50 +0200

midgard2-core (9.03.0-3) unstable; urgency=low

  * New upstream 

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Tue, 28 Apr 2009 14:35:50 +0200

midgard2-core (9.03.0-2+RC2) unstable; urgency=low

  * New upstream 

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Wed, 22 Apr 2009 11:43:37 +0200

midgard2-core (9.03.0-1+RC) unstable; urgency=low

  * New upstream 

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Thu, 15 Apr 2009 12:31:25 +0200

midgard2-core (9.03.0beta2) unstable; urgency=low

  * New upstream 

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Fri, 13 Mar 2009 13:13:13 +0200

midgard2-core (9.03.0beta) unstable; urgency=low

  * New upstream 

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Thu, 09 Oct 2008 13:11:26 +0200
