=== debian/control ===
Source: midgard2-core
Section: libs
Architecture: any
Binary: libmidgard2-2009, libmidgard2-dev, midgard2-common, midgard2-bin
Priority: optional
Maintainer:  Piotr Pokora <piotrek.pokora@gmail.com>
Uploaders: 
Standards-Version: 3.2.1
Build-Depends: debhelper (>=3), libglib2.0-dev (>=2.12),  autotools-dev, libxml2-dev(>=2.6.11), fakeroot, libpam0g-dev [!armel !i386], libdbus-glib-1-dev, libc6, libgda3-dev, zlib1g-dev  

Package: libmidgard2-2009
Section: libs
Architecture: any
Depends: libglib2.0-0 (>=2.12), libxml2 (>=2.6.11), libdbus-glib-1-2, dbus,  libgda3-3, libc6, ${shlibs:Depends} 
Conflicts: 
Suggests: mysql-server-5.0 (>=5.0)
Description: Midgard Content Repository - Runtime Library
 .
 Midgard2 is an Open Source Content Repository. It provides an object-oriented  and replicated
 environment for building data-intensive applications for both  web and the desktop.
 Midgard2 is built on the GNOME stack of libraries like GLib and libgda.
 Communications between applications written in the different languages happen over D-Bus.

Package: libmidgard2-dev
Section: libdevel
Architecture: any
Depends: libmidgard2-2009 (>= ${source:Version})
Conflicts:
Replaces: 
Description: Midgard Content Management System - Development Files
 This package is required only if you are a developer and intend to build
 extensions for Midgard2. It contains the header files and static library.
 .
 Midgard2 is an Open Source Content Repository. It provides an object-oriented  and replicated
 environment for building data-intensive applications for both  web and the desktop.
 Midgard2 is built on the GNOME stack of libraries like GLib and libgda.
 Communications between applications written in the different languages happen over D-Bus.

Package: midgard2-common
Section: utils
Architecture: any
Depends: libmidgard2-2009 (>= ${source:Version})
Description: Midgard2 common files used by different midgard extensions
 .
 Midgard2 is an Open Source Content Repository. It provides an object-oriented  and replicated
 environment for building data-intensive applications for both  web and the desktop.
 Midgard2 is built on the GNOME stack of libraries like GLib and libgda.
 Communications between applications written in the different languages happen over D-Bus.
 .
 This package contains authentication and configuration files.

Package: midgard2-bin
Section: utils
Architecture: any
Depends: libmidgard2-2009 (>= ${source:Version}), midgard2-common (>= ${source:Version}), libc6, ${shlibs:Depends}
Description: Midgard2 common files used by different midgard extensions
 .
 Midgard2 is an Open Source Content Repository. It provides an object-oriented  and replicated
 environment for building data-intensive applications for both  web and the desktop.
 Midgard2 is built on the GNOME stack of libraries like GLib and libgda.
 Communications between applications written in the different languages happen over D-Bus.
 .
 This package contains command line tools and manuals.
