=== debian/control ===
Source: midgard2-core
Section: libs
Priority: optional
Maintainer: Piotr Pokora <piotrek.pokora@gmail.com>
Uploaders:
Standards-Version: 3.9.1
Homepage: http://www.midgard-project.org
Build-Depends: debhelper (>=7.0), libglib2.0-dev (>=2.12),  autotools-dev, libxml2-dev(>=2.6.11), fakeroot, libdbus-glib-1-dev, zlib1g-dev, libgda-4.0-dev | libgda4-dev, gobject-introspection-freedesktop | gir1.0-freedesktop, gobject-introspection (>= 0.6.5), libgirepository1.0-dev (>= 0.6.5) | gobject-introspection-glib-2.0, gobject-introspection-glib-2.0 | gir-repository-dev,  libgirepository1.0-dev, gir1.0-gda-4.0, 

Package: libmidgard2
Architecture: any
Depends: libglib2.0-0 (>=2.12), libxml2 (>=2.6.11), libdbus-glib-1-2, dbus, libgda-4.0-4 | libgda4-4, ${shlibs:Depends}, ${misc:Depends} 
Conflicts: 
Suggests: mysql-server
Description: Midgard Content Repository - Runtime Library
 .
 Midgard2 is an Open Source Content Repository. It provides an object-oriented
 and replicated environment for building data-intensive applications for both  
 web and the desktop. Midgard2 is built on the GNOME stack of libraries like 
 GLib and libgda. Communications between applications written in the different 
 languages happen over D-Bus.

Package: libmidgard2-dev
Section: libdevel
Architecture: any
Depends: libmidgard2 (= ${binary:Version}), libgda-4.0-dev | libgda4-dev, ${misc:Depends}
Conflicts:
Replaces: 
Description: Midgard Content Repository - Development Files
 This package is required only if you are a developer and intend to build
 extensions for Midgard2. It contains the header files and static library.
 .
 Midgard2 is an Open Source Content Repository. It provides an object-oriented  
 and replicated environment for building data-intensive applications for both  
 web and the desktop. Midgard2 is built on the GNOME stack of libraries like 
 GLib and libgda. Communications between applications written in the different 
 languages happen over D-Bus.

Package: midgard2-common
Section: utils
Architecture: any
Depends: libmidgard2 (>= ${source:Version}), ${misc:Depends}
Description: Midgard2 common files used by different midgard extensions
 .
 Midgard2 is an Open Source Content Repository. It provides an object-oriented
 and replicated environment for building data-intensive applications for both
 web and the desktop. Midgard2 is built on the GNOME stack of libraries like 
 GLib and libgda. Communications between applications written in the different 
 languages happen over D-Bus.
 .
 This package contains authentication and configuration files.

Package: midgard2-bin
Section: utils
Architecture: any
Depends: libmidgard2 (>= ${source:Version}), midgard2-common (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Midgard2 command line tools.
 .
 Midgard2 is an Open Source Content Repository. It provides an object-oriented
 and replicated environment for building data-intensive applications for both  
 web and the desktop. Midgard2 is built on the GNOME stack of libraries like 
 GLib and libgda. Communications between applications written in the different 
 languages happen over D-Bus.
 .
 This package contains command line tools and manuals.

Package: gir1.0-midgard2
Section: utils
Architecture: any
Depends: libmidgard2 (>= ${source:Version}), midgard2-common (>= ${source:Version}), ${shlibs:Depends}, gir1.0-glib-2.0, libgirepository1.0-0, ${misc:Depends} 
Description: Midgard2 - GObject Introspection
 .
 Midgard2 is an Open Source Content Repository. It provides an object-oriented
 and replicated environment for building data-intensive applications for both  
 web and the desktop. Midgard2 is built on the GNOME stack of libraries like 
 GLib and libgda. Communications between applications written in the different 
 languages happen over D-Bus.
 .
 This package contains introspection files for Midgard2.
