=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
 Standards-Version: 3.9.1
 Homepage: http://www.midgard-project.org
-Build-Depends: debhelper (>=7.0), libglib2.0-dev (>=2.12),  autotools-dev, libxml2-dev(>=2.6.11), fakeroot, libdbus-glib-1-dev, zlib1g-dev, libgda-4.0-dev | libgda4-dev, gobject-introspection-freedesktop | gir1.0-freedesktop, gobject-introspection (>= 0.6.5), libgirepository1.0-dev (>= 0.6.5) | gobject-introspection-glib-2.0, gobject-introspection-glib-2.0 | gir-repository-dev,  libgirepository1.0-dev, gir1.0-gda-4.0, 
+Build-Depends: debhelper (>=7.0), libglib2.0-dev (>=2.12),  autotools-dev, libxml2-dev(>=2.6.11), fakeroot, libdbus-glib-1-dev, zlib1g-dev, libgda-4.0-dev | libgda4-dev, gir1.0-freedesktop, gobject-introspection (>= 0.6.5), libgirepository1.0-dev (>= 0.6.5), gir-repository-dev | libgirepository1.0-dev (>= 0.6.5), gir1.0-gda-4.0
 
 Package: libmidgard2
 Architecture: any
