## midgard2-core 10.05.4

=== debian/changelog ===
midgard2-core (10.05.4-1build1) natty; urgency=low

  * No-change rebuild to pick up multiarch libraries.

 -- Andreas Moog <amoog@ubuntu.com>  Thu, 07 Apr 2011 20:53:36 +0200

midgard2-core (10.05.4-1) experimental; urgency=low

  * New upstream release 

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Tue, 01 Mar 2011 13:32:39 +0100

midgard2-core (10.05.3-1) experimental; urgency=low

  * New upstream release
  * Renamed gir1.0-midgard2 to gir1.2-midgard2
  * Added new gir1.2 dependencies

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Mon, 07 Feb 2011 11:07:41 +0100
