=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
 Standards-Version: 3.9.1
 Homepage: http://www.midgard-project.org
-Build-Depends: debhelper (>=7.0), libglib2.0-dev (>=2.12),  autotools-dev, libxml2-dev(>=2.6.11), fakeroot, libdbus-glib-1-dev, zlib1g-dev, libgda-4.0-dev | libgda4-dev, gir1.0-freedesktop, gobject-introspection (>= 0.6.5), libgirepository1.0-dev (>= 0.6.5), gir-repository-dev | libgirepository1.0-dev (>= 0.6.5), gir1.0-gda-4.0
+Build-Depends: debhelper (>=7.0), libglib2.0-dev (>=2.12),  autotools-dev, libxml2-dev(>=2.6.11), fakeroot, libdbus-glib-1-dev, zlib1g-dev, libgda-4.0-dev | libgda4-dev, gir1.0-freedesktop | gir1.2-freedesktop, gobject-introspection (>= 0.6.5), libgirepository1.0-dev (>= 0.6.5), gir-repository-dev | libgirepository1.0-dev (>= 0.6.5), gir1.0-gda-4.0 | gir1.2-gda-4.0
 
 Package: libmidgard2
 Architecture: any
@@ -64,10 +64,12 @@
  .
  This package contains command line tools and manuals.
 
-Package: gir1.0-midgard2
+Package: gir1.2-midgard2
 Section: utils
 Architecture: any
-Depends: libmidgard2 (>= ${source:Version}), midgard2-common (>= ${source:Version}), ${shlibs:Depends}, gir1.0-glib-2.0, libgirepository1.0-0, ${misc:Depends} 
+Depends: libmidgard2 (>= ${source:Version}), midgard2-common (>= ${source:Version}), ${shlibs:Depends}, gir1.2-glib-2.0, libgirepository1.0-1, ${misc:Depends}
+Conflicts: gir1.0-midgard2
+Replaces: gir1.0-midgard2 
 Description: Midgard2 - GObject Introspection
  .
  Midgard2 is an Open Source Content Repository. It provides an object-oriented
