=== debian/rules ===
--- 
+++ 
@@ -53,7 +53,6 @@
 	dh_installchangelogs
 	dh_installman
 	dh_installpam --name=midgard2	
-	dpkg-gensymbols -plibmidgard2 -d -Odebian/libmidgard2.symbols -edebian/tmp/usr/lib/libmidgard2.so.2010 -v10.05
 	dh_makeshlibs -V
 	dh_shlibdeps -s -l`pwd`/debian/tmp/usr/lib --dpkg-shlibdeps-params=--ignore-missing-info
 	dh_strip
