## midgard2-core 10.05.5.1

=== debian/changelog ===
midgard2-core (10.05.5.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Wed, 16 Nov 2011 09:04:24 +0100

midgard2-core (10.05.5-2) unstable; urgency=low

  * Do not distribute .la file. Closes: #622525
  * Removed gir-1.0 and old libgda build dependencies. Closes: #629571, #620796 

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Wed, 09 Nov 2011 09:14:07 +0100

midgard2-core (10.05.5-1) experimental; urgency=low

  * New upstream release
  * Added recommended targets to rules. 

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Thu, 04 Nov 2011 20:06:52 +0100
