=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Priority: optional
 Maintainer: Piotr Pokora <piotrek.pokora@gmail.com>
 Uploaders:
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.midgard-project.org
-Build-Depends: debhelper (>=7.0), libglib2.0-dev (>=2.12),  autotools-dev, libxml2-dev(>=2.6.11), fakeroot, libdbus-glib-1-dev, zlib1g-dev, libgda-4.0-dev | libgda4-dev, gir1.0-freedesktop | gir1.2-freedesktop, gobject-introspection (>= 0.6.5), libgirepository1.0-dev (>= 0.6.5), gir-repository-dev | libgirepository1.0-dev (>= 0.6.5), gir1.0-gda-4.0 | gir1.2-gda-4.0
+Build-Depends: debhelper (>=7.0), libglib2.0-dev (>=2.12),  autotools-dev, libxml2-dev(>=2.6.11), fakeroot, libdbus-glib-1-dev, zlib1g-dev, libgda-4.0-dev, gir1.2-freedesktop, gobject-introspection (>= 0.6.5), libgirepository1.0-dev (>= 0.6.5), gir1.2-gda-4.0
 
 Package: libmidgard2
 Architecture: any
-Depends: libglib2.0-0 (>=2.12), libxml2 (>=2.6.11), libdbus-glib-1-2, dbus, libgda-4.0-4 | libgda4-4, ${shlibs:Depends}, ${misc:Depends} 
+Depends: libglib2.0-0 (>=2.12), libxml2 (>=2.6.11), libdbus-glib-1-2, dbus, libgda-4.0-4, ${shlibs:Depends}, ${misc:Depends} 
 Conflicts: 
 Suggests: mysql-server
 Description: Midgard Content Repository - Runtime Library
- .
  Midgard2 is an Open Source Content Repository. It provides an object-oriented
  and replicated environment for building data-intensive applications for both  
  web and the desktop. Midgard2 is built on the GNOME stack of libraries like 
@@ -23,7 +22,7 @@
 Package: libmidgard2-dev
 Section: libdevel
 Architecture: any
-Depends: libmidgard2 (= ${binary:Version}), libgda-4.0-dev | libgda4-dev, ${misc:Depends}
+Depends: libmidgard2 (= ${binary:Version}), libgda-4.0-dev, ${misc:Depends}
 Conflicts:
 Replaces: 
 Description: Midgard Content Repository - Development Files
@@ -41,7 +40,6 @@
 Architecture: any
 Depends: libmidgard2 (>= ${source:Version}), ${misc:Depends}
 Description: Midgard2 common files used by different midgard extensions
- .
  Midgard2 is an Open Source Content Repository. It provides an object-oriented
  and replicated environment for building data-intensive applications for both
  web and the desktop. Midgard2 is built on the GNOME stack of libraries like 
@@ -55,7 +53,6 @@
 Architecture: any
 Depends: libmidgard2 (>= ${source:Version}), midgard2-common (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Midgard2 command line tools.
- .
  Midgard2 is an Open Source Content Repository. It provides an object-oriented
  and replicated environment for building data-intensive applications for both  
  web and the desktop. Midgard2 is built on the GNOME stack of libraries like 
@@ -71,7 +68,6 @@
 Conflicts: gir1.0-midgard2
 Replaces: gir1.0-midgard2 
 Description: Midgard2 - GObject Introspection
- .
  Midgard2 is an Open Source Content Repository. It provides an object-oriented
  and replicated environment for building data-intensive applications for both  
  web and the desktop. Midgard2 is built on the GNOME stack of libraries like
