## midgard2-core 10.05.7

=== debian/changelog ===
midgard2-core (10.05.7-1) unstable; urgency=low

  * New upstream
  * Added libgda-5.0 patch
  * Build against libgda-5.0. Closes: #654772

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Wed, 13 Jun 2012 20:47:12 +0200
