=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #! /usr/bin/make -f
+
+include /usr/share/quilt/quilt.make
 
 #export DH_VERBOSE=1
 export DH_OPTIONS
@@ -7,10 +9,11 @@
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 DEB_BUILD_ARCH   ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
-CONFIGURE_FLAGS=\
-	--prefix=/usr\
+CONFIGURE_FLAGS=	\
+	--prefix=/usr	\
+	--with-libgda5=yes
 
-build: build-arch build-indep
+build: patch build-arch build-indep
 build-arch:
 build-indep: build-stamp
 build-stamp: configure-stamp
